Wolf: ET Source Code

By Maarten Goldstein, Jan 27, 2004 4:59pm PST

Activision sends along the Wolfenstein: Enemy Territory source code, finally allowing people to create mods for the game. According to the accompanying readme file, Visual C++ version 6 or greater is recommended.

Click here to comment...

Comments